#include "DxLib.h"
#include "Player.h"

// 初期化をする
void CPlayer::Initialize(){
	m_Image = LoadGraph("画像/キャラクタ01.png");
	m_y = 0;
}

// 動きを計算する
void CPlayer::Update(){
	m_y++;
}

// 描画する
void CPlayer::Draw(){
	DrawGraph( 0, m_y, m_Image, TRUE );
}

// 終了処理をする
void CPlayer::Finalize(){
	DeleteGraph( m_Image );
}
